@media screen and (min-width: 768px) {
  .main-banner .banner-content {
    position: absolute;
    top: -40px;
    right: 22rem;
    min-width: 570px;
    max-width: 570px;
    box-sizing: border-box;
  }
  span.hrsupport-section-link.show-mb {
    display: none;
  }
  .hrsupport-section .streamline-text .streamline-head {
    margin-top: -15px;
    margin-bottom: 3rem;
    width: 85%;
  }
  .who-quickpay-sec.contact-forms-sec .who-quickpay p {
    opacity: inherit;
  }
  .main-banner .banner-content-left {
    max-width: initial;
    min-height: 674px;
    position: absolute;
    top: -40px;
    max-width: 492px;
    left: 0;
    min-width: 570px;
    max-width: 570px;
    height: 674px;
    box-sizing: border-box;
  }
  /* ////// */
  .main-banner .banner-content-short {
    max-width: initial;
    position: absolute;
    top: -40px;
    right: 22rem;
    min-width: 573px;
    box-sizing: border-box;
  }

  .banner-content-short .head {
    font-size: 5rem;
    line-height: 7.8rem;
    max-width: 409px;
    width: 100%;
  }

  .banner-content-short .text {
    max-width: 469px;
  }

  .list-web-none {
    display: none;
  }

  /* //////// */
  /* .main-banner .aso-banner-content {
    max-width: 30%;
    position: absolute;
    top: 25rem;
    right: 17rem;
  } */

  .aso-banner-content .head {
    font-size: 5rem;
    line-height: 7.8rem;
    max-width: 409px;
    width: 100%;
  }

  .aso-banner-content .text {
    max-width: 469px;
  }

  .banner-content-left .head {
    font-size: 5rem;
    line-height: 6rem;
    width: 100%;
    margin-bottom: 3rem;
  }

  .banner-content-reso .text {
    max-width: 469px;
  }

  .banner-content .head {
    font-size: 6rem;
    line-height: 7.8rem;
    max-width: 480px;
    width: 100%;
  }

  .banner-content .text {
    max-width: 485px;
  }

  .main-banner {
    padding-top: 5rem;
    position: relative;
  }
	
  @media (max-width: 1025px) {
	.main-banner {
      padding-top: 8rem;
    }
  }

  .grid-main .grid-main-ul {
    flex-direction: row;
  }

  .grid-main-ul .list-item {
    width: calc((100% - 3rem) / 5);
    margin-bottom: 0;
  }

  .grid-main-ul .list-item .text {
    max-width: 214px;
    opacity: 0.7;
  }

  .grid-main-sec {
    padding-top: 4rem;
  }
  .who-quickpay-sec.contact-forms-sec {
    padding-top: 15rem;
  }
  .who-quickpay-sec {
    padding-top: 22.9rem;
  }

  .form-page-sec .who-quickpay-sec {
    padding-top: 14.9rem;
  }

  .who-quickpay-sec.home-section {
    padding-top: 22rem;
  }

  .who-quickpay-sec::before {
    height: 549px;
    left: -77px;
    top: -214px;
  }

  section.who-quickpay-sec.home-section::before {
    left: -77px;
    top: -104px;
  }

  .home-service-ring {
    padding-top: 22.9rem;
  }

  .home-service-ring::before {
    height: 549px;
    right: -3%;
    bottom: -29%;
  }

  .who-quickpay-sec-team {
    padding-top: 24rem;
  }

  .who-quickpay-sec-team::before {
    height: 549px;
    left: 71%;
    top: -266px;
  }

  .who-quickpay-sec-service {
    padding-top: 30rem;
  }
  .who-quickpay-seg {
    padding-top: 22.9rem;
  }
  .who-quickpay-seg.resources-quick {
    overflow: hidden;
  }
  .who-quickpay-seg::before {
    height: 549px;
    left: 79%;
    top: 71%;
  }

  .who-quickpay-segring {
    padding-top: 0;
  }

  .who-quickpay-segring {
    padding: 12rem 0rem;
  }

  .who-quickpay-segring::before {
    height: 549px;
    left: -7%;
    top: 32%;
  }

  .aso-bottom-segring {
    padding-top: 0;
  }

  .who-quickpay-sec1::before {
    height: 549px;
    right: 433px;
    top: -436px;
    left: inherit;
  }

  .aso-bottom-segring::before {
    height: 549px;
    top: 7%;
    right: 3%;
  }

  .service-bottom-ring {
    padding-top: 6.9rem;
    overflow: hidden;
  }

  .service-bottom-ring::before {
    height: 549px;
    left: 3%;
    top: 74%;
  }

  .our-service .our-service-ul {
    flex-direction: row;
  }

  .our-service-ul .list-item {
    width: calc((100% - 8rem) / 3);
    margin-bottom: 0;
  }

  .grid-main-sec {
    padding-bottom: 15rem;
  }

  .our-service-sec {
    padding-top: 18rem;
  }

  .footer-sec .footer-sec-ul {
    flex-direction: row;
  }

  .footer-sec-ul .footer-left {
    max-width: 240px;
  }

  .footer-sec-ul .footer-right {
    width: calc(100% - 300px);
  }

  .footer-menu-sec .footer-menu-ul {
    flex-direction: row;
  }

  .footer-right .menu-footer {
    margin-bottom: 6rem;
    margin-top: 0;
    justify-content: space-between;
    position: relative;
    z-index: 99;
  }

  .social-sec .career-footer {
    flex-direction: column;
  }

  .career-footer .link-footer {
    margin-right: 0;
  }

  .footer-menu-ul .footer-image {
    margin-bottom: 0;
    margin-top: 0;
  }

  #header .logo img {
    width: 200px;
  }

  .shedul-but .but-sec {
    margin-top: 0;
    position: relative;
  }
}

@media screen and (max-width: 1024px) {
  .form-page-sec
    .main-banner.banner-right.form-banner-sec
    .banner-image-cercle::before {
    right: inherit;
    left: -4rem;
    position: absolute;
    content: "";
    z-index: -1;
    border: 40px solid #ededed;
    height: 151px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 151px;
    bottom: -20rem;
  }

  .social-sec .career-footer .link-footer .link {
    font-size: 2rem;
    opacity: 0.9;
    line-height: 1.5;
  }
  .footer-logos .dropdown-content {
    right: 67px;
    top: -52px;
  }
  .footer-logos .dropdown-content::before {
    right: -10px;
    top: 50px;
  }
  .contact-forms-sec .form-input .form-adj-wid,
  .contact-forms-sec .form-input .form-adj {
    width: 100%;
    margin-right: 0;
  }
  .contact-forms-sec .form-input .form-submit {
    width: 100%;
  }
  .contact-forms-sec .form-submit.form-submit-sec {
    margin-left: 0;
  }
  .aso-page-sec .streamline-sec {
    flex-direction: column-reverse;
  }
  .who-quickpay-sec1.aso-first .Benefits-sec {
    position: absolute;
    bottom: 6rem;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .teams-page-sec .who-quickpay-segring .global-width .shedul-but {
    margin: 9rem 0;
  }
  .row-outer.Human-Resource-Services .global-width-seg {
    flex-direction: column-reverse;
    display: flex;
  }
  section.payroll-sec.pay-roll-service .payroll-container {
    flex-direction: column;
  }
  .home-page-sec .form-section {
    max-width: 100%;
    flex-direction: column;
    padding: 15px;
  }
  .home-page-sec .frm_left {
    width: 100%;
  }
  .home-page-sec .frm_right {
    width: 100%;
  }
  .footer-sec-main.serv-footer-sec .banner-image-cercle-footer {
    display: none;
  }
  .footer-sec-main.prl-footer-sec .banner-image-cercle-footer .cercle-hide {
    top: -13rem;
    left: -29rem;
  }
  .footer-sec-main.prl-footer-sec {
    margin-top: 9rem;
  }
  .footer-sec-main .banner-image-cercle-footer .cercle-hide {
    top: -12rem;
    z-index: -1;
  }
  .footer-sec-main .banner-image-cercle-footer .cercle-hide:before {
    width: 200px;
    height: 200px;
    border: 70px solid #ededed;
  }
  .banner-image .image {
    min-height: auto;
  }
  .footer-sec-main.teams-footer-sec:before {
    top: -12rem;
  }
  .payroll-sec .payro-cont .payroll-container {
    flex-direction: column-reverse;
  }
  .main-banner.section-banner.abt-banner-sec::before {
    bottom: -36rem;
    right: -8rem;
  }
  .who-quickpay-sec-service::before {
    top: -207%;
  }
  .who-quickpay-sec-service {
    overflow: hidden;
  }
  section.who-quickpay-seg.resources-quick {
    padding-top: 0rem;
  }
  .main-banner .banner-content {
    position: relative;
    bottom: 0;
    right: 0;
    max-width: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 2.5rem;
  }

  .banner-content .text {
    max-width: 100%;
  }

  .banner-content .head {
    max-width: 100%;
    padding-left: 0;
  }

  .main-banner .banner-content-left {
    position: relative;
    bottom: 0;
    right: 0;
    max-width: 100%;
  }

  .banner-content-left p {
    max-width: 100%;
  }

  .banner-content-left .head {
    max-width: 100%;
    padding-left: 0;
  }

  .main-banner .banner-content-reso {
    position: relative;
    bottom: 0;
    left: 0;
    max-width: 100%;
  }

  .banner-content-reso .text {
    max-width: 100%;
  }

  .banner-content-reso .head {
    max-width: 100%;
    padding-left: 0;
  }

  .main-banner {
    padding-top: 0;
    display: flex;
    flex-wrap: wrap;
  }
}

@media only screen and (max-width: 1030px) and (min-width: 270px) {
  .streamline-text {
    width: 100%;
  }

  .global-width .badge-text-sec {
    text-align: center;
    padding: 3rem 0;
    font-family: "Source Serif Pro", serif;
  }

  .badge-text-sec .badge-head-line {
    font-size: 2.6rem;
    font-weight: 700;
    color: white;
    margin-bottom: 5rem;
    letter-spacing: 0.29px;
    line-height: 4rem;
    font-family: "Work Sans", sans-serif;
  }

  .payroll-container .payroll-content {
    width: 100%;
    list-style-type: none;
  }

  .payroll-image-data {
    list-style-type: none;
    width: 100%;
  }

  .reso-data {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .reso-img1 {
    position: relative;
    top: 0;
    left: 0;
  }

  .form-division {
    width: 100%;
  }

  .team-sec {
    background-repeat: repeat;
  }

  .team-sec .content-cont {
    padding: 2rem;
  }

  .team-sec2 {
    background-repeat: repeat;
  }

  .team-sec2 .content-cont {
    padding: 2rem;
  }

  .column-image {
    width: 100%;
  }

  .column-text {
    width: 100%;
  }

  .global-width-seg {
    display: block;
  }

  .row-outer-home .global-width-home {
    display: block;
    padding: 0;
  }

  .main-banner .aso-banner-content {
    background-color: var(--color-primary);
    color: var(--white);
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 7.5rem;
    display: flex;
    flex-direction: column;
    padding-top: 12rem;
    z-index: 2;
  }
}

@media only screen and (max-width: 767px) and (min-width: 270px) {
  .global-width .form-list-main .form-list-item {
    width: 100%;
    /*margin: 3rem 0;*/
  }
  /* .global-width .form-bot {
    padding-top: 5rem;
  }*/
  .who-quickpay-sec .who-quickpay {
    padding: 0;
  }
  .home-page-sec .banner-content .wpcf7 {
    height: 185px;
  }
  .home-page-sec .frm_btn .submit-btn {
    width: 60%;
    padding: 9px;
    margin-left: 60px;
  }
  .contact-banner-sec .banner-content .wpcf7 {
    height: 220px;
  }
  .form-details p {
    font-size: 12px;
  }
  .main-banner .banner-content {
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 7.5rem;
    display: flex;
    padding-top: 6rem;
    width: 100%;
  }

  .banner-content .head {
    font-size: 3rem;
    line-height: 4.8rem;
    font-weight: 700;
    margin-bottom: 4rem;
  }

  .banner-content .text-b {
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.16px;
    margin-bottom: 2rem;
  }

  .banner-content .text {
    font-size: 1.6rem;
  }

  .who-quickpay-sec::before {
    left: -321px;
    top: -23rem;
  }

  .who-quickpay .head {
    font-size: 3.2rem;
  }

  .who-quickpay .text {
    font-size: 1.6rem;
    line-height: 1.5;
  }

  .customer-main-sec .customer-sec {
    padding: 2rem;
    padding-bottom: 7.5rem;
    padding-top: 15rem;
  }

  .customer-sec .head {
    font-size: 3rem;
    line-height: 4.8rem;
    margin-bottom: 8rem;
  }

  .customer-sec .text-bottom {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.7;
  }

  .our-service-sec .main-head {
    font-size: 3rem;
    margin-bottom: 5rem;
    margin-top: 2rem;
  }

  .coustmer-img {
    width: 100%;
  }

  .main-banner .banner-content-left {
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 7.5rem;

    padding-top: 5rem;
  }

  .banner-content-left .head {
    font-size: 3rem;
    line-height: 4.8rem;
    width: 100%;
    font-family: "Work Sans", sans-serif;
    font-weight: 700;
    margin-bottom: 1rem;
    position: relative;
  }

  .banner-content-left .head:before {
    width: 169px;
  }

  .banner-content-left p {
    font-size: 14px;
  }

  .but-sec {
    background-color: #e55204;
    border: none;
    color: #ffffff;
    font-size: 13px;
    padding: 20px 70px 20px 70px;
    margin-bottom: 1rem;
  }

  .but-sec {
    margin-bottom: 1rem;
  }

  .payroll-content .payroll-desc {
    font-family: "Source Serif Pro", serif;
    font-size: 14px;
    line-height: 1.5;
    padding-right: 0rem;
  }

  .who-quickpay-segring {
    position: relative;
    padding-top: 0rem;
    padding-bottom: 5rem;
    margin-top: 2rem;
  }

  .footer-sec-ul .footer-right {
    width: 100%;
    display: flex;
  }

  .menu-footer .menu-area {
    width: calc((100% - -18rem) / 3);
    text-align: left;
    margin-bottom: 3rem;
  }

  .social-sec {
    display: none;
  }

  .footer-menu-ul .list-item.add-sec {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    margin-bottom: 4rem;
  }

  .footer-menu-ul .footer-image {
    display: none;
  }

  .footer-menu-sec .footer-menu-ul {
    padding-top: 0;
  }

  .list-web-none .list-mob {
    display: flex;
    flex-direction: row;
  }

  .list-web-none .list-mob .item-block {
    flex: 30%;
  }

  .list-mob-ico {
    display: flex;
    flex-direction: row;
    list-style-type: none;
  }

  .list-mob-ico .item-block {
    flex: 50%;
  }

  .face-ico .ico-1face {
    padding-left: 4rem;
    padding-right: 4rem;
    width: 45%;
  }

  .ico-1face .log-end-sec {
    text-align: end;
  }

  .global-width .face-ico {
    display: flex;
    flex-direction: row;
  }

  .face-ico .ico-1face-text {
    text-align: end;
    width: 45%;
    padding-left: 4rem;
    padding-right: 4rem;
  }

  .ico-1face .twit-align {
    padding-left: 12px;
  }

  .item-block .logo1 {
    max-width: 80%;
    padding-top: 2rem;
  }

  .item-block .logo-align {
    max-width: 80%;
    /* padding-top: 2rem; */
  }
}
@media only screen and (max-width: 768px) and (min-width: 568px) {
  .list-item .icon-img img {
    width: 92px !important;
  }
  .about-ring-top {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  .hr-banner-sec .resource-but-sec .shedule-button {
    width: auto;
    padding: 1.2rem 4rem;
  }
  .form-input .form-adj {
    width: 98%;
  }
}
@media only screen and (max-width: 1025px) and (min-width: 768px) {
  .who-quickpay-sec-service {
    padding-top: 7rem;
  }
  .home-page-sec .banner-content .wpcf7 {
    height: 135px;
  }

  .form-division.center-align {
    margin-top: 4rem;
  }
  #header .logo {
    top: 0;
  }
  .who-quickpay-segring {
    padding: 2rem 0rem;
  }
  .payroll-container {
    padding: 0;
  }

  .about-ring-top {
    padding-top: 3rem;
    padding-bottom: 1rem;
  }
  .payroll-sec {
    margin-top: 2rem;
  }
  .payroll-head {
    margin: 1rem 0 2rem 0;
  }
  .who-quickpay .head {
    margin-bottom: 2rem !important;
  }
  .logo-footer .image {
    width: 100px;
  }
  .menu-area .link {
    font-size: 1.7rem !important;
  }
  .who-quickpay-sec.home-section {
    padding-top: 45px;
  }
  .list-item .icon-img:before {
    width: 100%;
  }
  .our-service-sec {
    padding-top: 2rem;
  }
  .our-service-sec .main-head {
    margin-bottom: 4rem;
  }
  .grid-main-sec {
    padding-bottom: 3rem;
  }
  #header .active {
    display: none;
  }
  .main-banner .banner-content {
    top: 0rem;
  }
  .top-menu-sec .top-menu {
    display: none;
  }
  #header .logo img {
    width: 77px;
  }
  #header .active .first,
  #header .active .second {
    display: none;
  }
  .customer-main-sec .customer-sec {
    max-width: none;
  }

  .customer-sec .text-bottom {
    max-width: none;
  }

  .customer-sec .head {
    max-width: none;
    margin-bottom: 8rem;
  }

  .customer-sec .text {
    max-width: none;
  }
  .main-banner.prl-banner-sec .banner-content-left {
    padding-right: 3rem;
  }
  .main-banner .banner-content-left {
    background-color: var(--color-primary);
    color: var(--white);
    padding-left: 3rem;
    padding-right: 5rem;
    padding-bottom: 2.5rem;
    display: flex;
    flex-direction: column;
    padding-top: 5rem;
  }

  .main-banner .banner-content-left {
    top: 0;
    left: 0;
  }

  .row-outer {
    background: url(../images/HR.png);
    padding: 3rem 20px;
  }

  .who-quickpay-sec {
    padding-top: 4.9rem;
  }

  .who-quickpay-sec {
    position: relative;
    padding-top: 8rem;
    padding-bottom: 0rem;
  }

  .foot-img-data {
    max-width: 60%;
  }

  .menu-area .link {
    font-weight: 600;
    font-size: 10px;
  }

  .menu-footer .menu-area {
    /*width: calc((295% - 0rem) / 24);*/
  }
}

@media screen and (max-width: 1200px) {
  .main-banner .banner-content,
  .main-banner .banner-content-left {
    height: auto;
  }
  .hr-banner-sec .resources-btn {
    margin-bottom: 3.5rem;
  }
  .home-page-sec .form-section {
    max-width: 987px;
    padding: 0 40px;
  }
  .home-page-sec .frm_left {
    padding-left: 0;
  }
  .footer-sec-main.abt-footer-sec .banner-image-cercle-footer .cercle-hide {
    left: -29rem;
    top: -17rem;
  }
  .footer-sec-main.aso-footer-sec .banner-image-cercle-footer .cercle-hide {
    width: 406px;
    right: 0;
    top: -16rem;
  }
  .aso-page-sec .row-outer-plain {
    padding: 40px 15px;
  }
  .aso-page-sec .global-width-seg {
    padding: 5px;
  }
  .main-banner.banner-right.aso-banner-sec .banner-image-cercle:before {
    display: none;
  }
  .footer-sec-main.aso-footer-sec
    .banner-image-cercle-footer
    .cercle-hide:before {
    right: -19rem;
  }
  .main-banner.banner-right.tech-banner-sec .banner-image-cercle:before {
    left: -11rem;
    bottom: -13rem;
    border: 67px solid #ededed;
  }
  .footer-sec-main .banner-image-cercle-footer .cercle-hide {
    right: 0;
  }
  .main-banner.banner-right.hm-banner-sec .banner-image-cercle:before {
    bottom: -19rem;
  }
  aside.banner-content.banner-content-right {
    right: 0;
    height: auto;
    min-height: auto;
    max-height: initial;
  }

  .main-banner.section-banner.teams-banner-sec::after {
    content: "";
    background: url(../images/cercle-footer.svg) no-repeat;
    position: absolute;
    right: 0;
    top: inherit;
    width: 22rem;
    height: 55rem;
    overflow: hidden;
    z-index: -1;
    bottom: -34rem;
  }
  .main-banner.section-banner.hr-banner-sec:after {
    content: "";
    background: url(../images/cercle-footer.svg) no-repeat;
    position: absolute;
    right: 0;
    top: inherit;
    width: 22rem;
    height: 55rem;
    overflow: hidden;
    z-index: -1;
    bottom: -34rem;
  }
  .footer-sec-main.aso-footer-sec::before {
    bottom: inherit;
    right: -19rem;
    top: -13rem;
  }
  .footer-sec-main.hr-footer-sec:before {
    right: inherit;
    left: -5rem;
    bottom: inherit;
    top: -19rem;
  }
  .footer-sec-main.abt-footer-sec::before {
    right: inherit;
    left: -18rem;
    bottom: inherit;
    top: -12rem;
  }
  .footer-sec-main.hm-footer-sec::before {
    bottom: inherit;
    right: 0;
    z-index: -1;
    top: -9rem;
  }
  .row-outer-home .global-width-home {
    overflow: hidden;
  }

  .aso-banner.main-banner.banner-right.aso-banner-sec::before {
    display: none;
  }
  .main-banner.banner-right.contact-banner-sec::before {
    bottom: -8rem;
  }
  .main-banner.section-banner.teams-banner-sec::before {
    bottom: -12rem;
    right: -13rem;
  }
  .main-banner.section-banner.prl-banner-sec::before {
    display: none;
  }
  .main-banner.banner-right.hm-banner-sec::before {
    bottom: -14rem;
  }
  .main-banner.section-banner.hr-banner-sec::before {
    bottom: -8rem;
  }
  .who-quickpay-sec-team {
    padding-top: 1rem;
  }
  .Meet-Our-Team .shedul-but {
    margin: 4rem 0rem 0;
  }
  .main-banner.section-banner .global-width {
    padding: 0;
    max-width: 100%;
  }
  .main-banner.section-banner {
    padding: 0;
    position: relative;
  }
  .banner-section-top .image {
    position: relative;
    width: 100%;
    height: auto;
  }
  .main-banner.section-banner .banner-section-top {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .banner-image-left .image {
    min-height: auto;
  }

  .main-banner .banner-image-left {
    display: flex;
    flex-direction: column-reverse;
  }

  .main-banner .banner-image {
    display: flex;
    flex-direction: column-reverse;
  }

  .main-banner .banner-content,
  .main-banner .banner-content-left {
    box-sizing: border-box;
    min-height: auto;
  }

  .customer-sec .head {
    font-size: 4rem;
    line-height: 4.8rem;
    margin-bottom: 7rem;
  }

  .main-banner .banner-content,
  .main-banner .banner-content-left {
    max-width: 100%;
    right: 0;
    width: 100%;
    position: initial;
  }

  .banner-content .head,
  .banner-content-left .head {
    max-width: 100%;
    width: 100%;
  }

  .banner-content .text,
  .banner-content-left p {
    max-width: 100%;
  }
}

@media screen and (max-width: 992px) {
  #header nav .dropdown ul {
    text-align: center;
    max-width: 100%;
    text-align: center;
    padding: 0;
  }

  #header nav .dropdown li a {
    text-align: center;
  }

  .grid-main-ul .list-item {
    padding: 0 14px;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 768px) {
  #header nav .dropdown li a {
    text-align: center;
    padding-left: 0;
  }
  .contact-page-sec .form-input .form-adj-wid,
  .contact-page-sec .form-input .form-submit,
  .contact-page-sec .form-input .form-adj {
    width: 100%;
    margin-left: 0;
  }
  .home-page-sec .form-section {
    padding: 0 15px;
  }
  .main-banner.banner-right.contact-banner-sec .banner-image-cercle:before {
    left: -16rem;
    bottom: -11rem;
    border: 70px solid #ededed;
  }

  span.hrsupport-section-link.show-mb {
    display: block;
  }
  .prl-page-sec .lifecycle-section {
    margin-top: 5rem;
  }
  section.aso-banner.main-banner.banner-right {
    min-height: auto;
  }
  .teams-page-sec .who-quickpay-segring {
    padding-top: 0rem;
    padding-bottom: 0;
    margin-top: 0;
  }

  .footer-sec-main.teams-footer-sec .banner-image-cercle-footer .cercle-hide {
    left: -32rem;
    top: -24rem;
  }
  .main-banner.serv-banner-sec
    .banner-section-top
    .banner-image-cercle
    .cercle-hide {
    top: -28rem;
    width: 37rem;
    height: 50rem;
  }
  .main-banner.serv-banner-sec
    .banner-section-top
    .banner-image-cercle
    .cercle-hide:before {
    bottom: 7rem;
    right: -22rem;
  }
  .main-banner.serv-banner-sec
    .banner-section-top
    .banner-image-cercle
    .cercle-hide:before {
    right: -20rem;
  }
  .footer-sec-main.rsrc-footer-sec {
    margin-top: 7rem;
  }
  .footer-sec-main.hr-footer-sec .banner-image-cercle-footer .cercle-hide {
    z-index: -1;
    right: inherit;
    left: -25rem;
    top: -20rem;
    width: 490px;
    height: 302px;
    position: absolute;
    overflow: hidden;
  }
  .footer-sec-main.hr-footer-sec .banner-image-cercle-footer .cercle-hide {
    left: -25rem;
  }
  .row-outer.about-row-outer {
    padding: 4rem 0rem;
  }
  .row-outer.about-row-outer .global-width-seg {
    padding: 0 40px;
  }
  section.footer-sec-main.tech-footer-sec {
    margin-top: 3rem;
  }
  section.footer-sec-main.hm-footer-sec {
    margin-top: 13rem;
  }
  .who-quickpay-sec.contact-forms-sec .who-quickpay p {
    opacity: inherit;
  }
  .who-quickpay-sec.contact-forms-sec {
    padding-top: 7rem;
  }
  .footer-sec-main.rsrc-footer-sec:after {
    background: url(../images/cercle-footer.svg) no-repeat;
    top: -15rem;
    width: 16rem;
  }
  .footer-sec-main.serv-footer-sec:before {
    bottom: inherit;
    right: inherit;
    top: -9rem;
    left: -10rem;
    border: 50px solid #ededed;
    display: none;
  }
  .footer-sec-main.prl-footer-sec:before {
    top: -14rem;
    left: -18rem;
  }
  section.row-outer.Human-Resource-Services .column-image {
    margin-top: 3rem;
  }
  section.payroll-sec.pay-roll-service .payroll-container {
    flex-direction: column;
  }
  .payroll-sec {
    margin-top: 3rem;
  }
  .streamline-text p {
    font-size: 14px;
  }
  .grid-main-ul .list-item .text {
    opacity: 0.7;
  }
  .payroll-sec .payro-cont .payroll-container {
    flex-direction: column-reverse;
  }
  .resource-but-sec {
    margin-bottom: 3rem;
  }
  .Benefits-sec .Benefits-but {
    font-size: 11px;
    padding: 1rem;
    font-weight: 600;
  }
  .Meet-Our-Team .shedul-but {
    margin: 4rem 0rem;
  }
  .connect-but-sec .connect-button {
    width: 100%;
  }
  .payrolles-section .payroll-middle-list .list-item {
    margin-bottom: 10rem;
  }

  .payrolles-section .payroll-middle-linkbox a {
    padding: 1rem 3rem;
    font-size: 12px;
  }
  .hrsupport-section .hrsupport-section-link a {
    display: none;
  }
  .show-mb .payroll-middle-link {
    display: block !important;
  }
  .corporate-head {
    font-size: 2rem;
    line-height: 3rem;
  }

  .form-division .form-details {
    padding-top: 1rem;
  }

  .form-submit.form-submit-sec {
    /* margin-left: 0;*/
  }

  .form-header-sec {
    line-height: 3rem;
    font-size: 2.6rem;
    margin-top: 2rem;
  }

  .badge-text-sec p {
    font-size: 14px;
  }

  .about-ring::before {
    left: -221px;
    top: -29px;
  }

  .about-ring-top::before {
    left: -221px;
    top: 6px;
  }

  .row-outer {
    padding: 4rem 1rem;
  }

  .payroll-desc {
    font-size: 14px;
  }

  .shedul-but .but-sec {
    font-size: 11px;
    padding: 15px 12px 15px 15px;
    width: 100%;
    text-align: center;
  }

  .banner-content .head:before {
    width: 159px;
  }

  .customer-sec .text {
    font-size: 14px;
  }

  .customer-sec .head:before {
    width: 286px;
  }
  .team-sec .content-cont {
    margin-top: 0;
  }
  .main-team-sec .team-img {
    flex: 100%;
    list-style-type: none;
    display: flex;
    flex-direction: column;
  }
  .team-img-align .img-team {
    width: 100%;
  }
  .main-team-sec .team-content .payroll-head-line {
    margin-top: 2rem;
  }
  .who-quickpay p {
    font-size: 14px;
    font-weight: 600;
    opacity: 0.6;
  }
  .badge-text-sec .badge-head-line {
    line-height: 4rem;
    font-size: 2.8rem;
  }

  .shedul-but .but-sec {
    margin-bottom: 1rem;
    margin-top: 0;
  }

  .about-ring {
    padding-top: 0;
    padding-bottom: 5rem;
  }

  #header nav a:hover {
    background: transparent;
  }

  #header nav li:hover ul:before {
    display: none;
  }

  .banner-image-left .image,
  .banner-image .image {
    object-fit: initial;
    object-position: initial;
    position: relative;
    width: 100%;
    height: auto;
  }

  .payroll-head {
    margin-top: 3rem;
    margin-bottom: 3rem;
    line-height: 3rem;
  }

  .column-image {
    margin-bottom: 2rem;
  }
  .home-page-sec .column-image {
    margin-bottom: 0;
  }
  span.social-icons.icon-sec2 .image {
    width: 40px;
  }

  .banner-content .head {
    line-height: 4.7rem;
    margin-bottom: 3rem;
    font-size: 3rem;
  }

  .who-quickpay .head {
    font-size: 3.6rem;
    margin-bottom: 5rem;
    line-height: 4rem;
    margin-bottom: 4rem;
  }

  .list-item .icon-img img {
    width: 160px;
    max-width: 160px;
  }

  .grid-main-ul .list-item {
    width: calc((100% - 2rem) / 3);
    margin-bottom: 30px;
  }

  .grid-main .grid-main-ul {
    justify-content: center;
  }

  .image-text {
    font-size: 2rem;
    text-shadow: 1px 1px 5px #000;
    z-index: 2;
  }

  .our-service-ul .list-item .text::before {
    width: 80%;
    left: 10%;
  }

  .banner-content-left .head {
    line-height: 4.2rem;
  }

  .who-quickpay-seg {
    padding-top: 3.9rem;
    padding-bottom: 2rem;
  }

  .who-quickpay-seg.resources-quick {
    padding-top: 0;
    padding-bottom: 0rem;
  }

  .shedule-but-seg .shedule-button {
    width: 100%;
  }

  .service-bottom-ring .payroll-head {
    margin-top: 0;
  }

  .pay-roll-service .payroll-image-data,
  .pay-roll-service .payroll-img {
    margin-bottom: 0;
  }

  section.payroll-sec.Payroll-Services .payroll-container {
    flex-direction: column;
  }

  .shedule-but-sec {
    margin-top: 2.5rem;
    margin-bottom: 1.5rem;
  }

  .who-quickpay-sec {
    padding-top: 4rem;
  }

  .shedule-demo-but .shedul-but {
    margin-top: 3rem;
    margin-bottom: 2rem;
  }

  section.who-quickpay-sec1.aso-first {
    padding-bottom: 9rem;
  }

  .help-payroll-sec .payroll-help-but {
    width: 100%;
  }

  section.who-quickpay-sec1.aso-three .streamline-text .streamline-head {
    margin-bottom: 5rem;
  }

  section.who-quickpay-sec1.aso-three .streamline-sec {
    margin-bottom: 2rem;
  }

  .aso-bottom-segring::before {
    width: 458px;
    height: 503px;
    right: -176px;
    top: 0;
  }
  .help-payroll-sec .human-learnmore-but {
    padding: 2rem 1rem;
  }
  .resources-btn {
    margin-bottom: 3.5rem;
  }

  .resource-but-sec .shedule-button {
    width: 100%;
    font-size: 1.1rem;
    padding: 1.2rem 4px;
    text-align: center;
  }

  .aso-bottom-segring {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .row-outer-plain .aso-head {
    margin-bottom: 2rem;
    margin-top: 2rem;
  }

  .row-outer-plain .help-payroll-sec .aos-help-but {
    width: 100%;
  }

  .column-text-hr .resource-head {
    font-size: 2.6rem;
    margin-bottom: 2rem;
    letter-spacing: 0.29px;
    line-height: 3rem;
    text-align: left;
    margin-top: 0;
  }

  .who-quickpay-segring::before {
    top: -57px;
  }

  .who-quickpay-sec-team::before {
    left: 72px;
    top: -410px;
  }

  .our-service-ul .list-item {
    margin-bottom: 0;
  }

  .who-quickpay-sec-team {
    padding-top: 3rem;
    padding-bottom: 6rem;
  }

  .our-service .our-service-ul .list-item .text {
    display: none;
  }

  .our-service-sec::before {
    display: none;
  }

  .list-bottom {
    display: block !important;
  }

  .our-service .our-service-ul .list-item.list-bottom .text {
    display: block;
    color: #fff;
    margin-top: 63px;
  }

  .payroll-processing {
    position: relative;
  }

  .payroll-processing::before {
    content: "";
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #8abf4c45;
    position: absolute;
    z-index: 1;
  }

  .who-quickpay-seg.resources-quick:before {
    display: none;
  }

  .who-quickpay-sec-service {
    padding-top: 3rem;
  }

  .Payroll-Services {
    margin-top: 0;
    margin-bottom: 1rem;
  }

  .row-outer.Human-Resource-Services {
    padding: 0rem 1rem;
    margin-bottom: 0;
  }

  .row-outer.Human-Resource-Services .global-width-seg {
    flex-direction: column-reverse;
    display: flex;
  }

  section.payroll-sec.Payroll-Services .payroll-container {
    flex-direction: column;
  }

  section.payroll-sec.service-bottom-ring .payroll-container {
    flex-direction: column;
  }

  section.payroll-sec.service-bottom-ring {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0rem;
    padding-top: 3rem;
  }

  .service-bottom-ring::before {
    display: none;
  }

  .lifecycle-section .lc-head {
    width: 100%;
    margin-bottom: 2rem;
    font-size: 3rem;
  }

  .lifecycle-section .streamline-sec {
    flex-direction: column;
  }

  .streamline-sec {
    margin-bottom: 2rem;
  }

  .lifecycle-section {
    margin-top: 3rem;
  }

  .payrolles-section .payroll-middle-list {
    flex-direction: column;
  }

  .payrolles-section .list-item .icon-img img {
    width: auto;
    max-width: 160px;
  }

  .payrolles-section .list-item .text {
    text-align: center;
  }

  .payrolles-section .pay-middle-box .sub-text {
    width: 100%;
  }

  .payrolles-section .row-outer {
    padding: 1rem 1rem;
  }
}

@media screen and (max-width: 480px) {
  .service-main-banner .banner-image-left .image {
    height: 260px;
    object-position: 85% 0;
  }
  .hr-banner-sec .resource-but-sec .shedule-button {
    font-size: 1rem;
  }
  .hrsupport-section .hrsupport-section-link a {
    padding: 1rem 0rem;
    width: 100%;
    margin-bottom: 5rem;
  }
  .footer-logo-section .footer-image {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }
  .footer-image .footer-icon {
    margin-right: 0;
  }
  .footer-sec-main.hm-footer-sec {
    margin-top: 10rem;
  }
  .footer-sec-main.hm-footer-sec::before {
    border: 48px solid #ededed;
    height: 217px;
    width: 217px;
  }
  section.payroll-sec.pay-roll-service {
    margin-bottom: 0rem;
  }

  .help-payroll-sec .payroll-help-but {
    letter-spacing: 0.34px;
  }

  .payroll-head {
    font-size: 2.8rem;
  }

  .payroll-sec {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }

  .shedule-but-sec .shedule-button {
    width: 100%;
  }

  .Payroll-Services {
    margin-top: 0;
    margin-bottom: 1rem;
  }

  .global-width-seg.about-global-width-seg .column-image {
    margin-bottom: 3.5rem;
  }

  .global-width {
    padding: 0 15px;
  }

  .streamline-text .streamline-head {
    font-size: 2.8rem;
    margin-bottom: 1rem;
    letter-spacing: 0.29px;
    line-height: 3rem;
    font-family: "Work Sans", sans-serif;
    color: #e55204;
    margin-top: 0;
  }

  aside.banner-content.banner-content-right .head:before {
    width: 170px;
  }

  .main-footer .address-sec .addres .text.title {
    font-size: 2.5rem;
    margin-bottom: 7px;
    text-transform: capitalize;
  }

  .main-footer .address-sec .addres .text {
    font-size: 1.8rem;
    line-height: 2.5rem;
  }

  .main-footer .global-width .logo .image {
    max-width: 109px;
  }

  .main-footer .footer-nav .list {
    margin-bottom: 2.8rem;
  }

  .main-footer .bottomlist {
    margin-right: 2rem;
  }

  .main-footer .global-width .logo {
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
  }

  /* .customer-sec .head:before {
        width: 260px;
    } */

  .coustmer-img {
    object-fit: cover;
    height: 354px;
    object-position: 20% 0;
  }

  .our-service-sec .global-width {
    padding: 0;
  }

  .column-image {
    margin-bottom: 0;
  }

  .banner-image .image {
    object-fit: cover;
    object-position: 14% 0;
    position: relative;
    width: 100%;
    height: 335px;
  }

  .banner-image-left .image {
    object-fit: cover;
    object-position: 98% 0;
    position: relative;
    width: 100%;
    height: 335px;
    min-height: auto;
  }

  /* .list-item .icon-img img {
        width: 160px;
        max-width: 160px;
    } */

  .list-item .icon-img {
    padding-bottom: 4rem;
    position: relative;
  }

  .list-item .icon-img:before {
    left: auto;
  }

  .customer-main-sec .customer-sec:before {
    left: 39%;
  }

  .customer-main-sec .customer-sec {
    padding-bottom: 2.5rem;
  }

  /* .our-service-sec .main-head {
        margin-bottom: 3rem;
    } */

  .our-service-sec {
    position: relative;
    padding-top: 3rem;
    padding-bottom: 0rem;
  }

  .main-banner .banner-content {
    padding-bottom: 2.5rem;
  }

  .who-quickpay-sec .streamline-sec {
    margin-bottom: 2rem;
    flex-direction: column-reverse;
  }

  .shedule-demo-but .shedul-but {
    margin-top: 1rem;
    margin-bottom: 5rem;
  }

  .banner-content .text {
    margin-bottom: 2.5rem;
  }

  /* .banner-content .head {
        line-height: 4rem;
        margin-bottom: 3rem;
        font-size: 3rem;
    } */

  .who-quickpay .head {
    font-size: 3rem;
    margin-bottom: 2rem;
  }

  .who-quickpay-sec {
    position: relative;
    padding-top: 3rem;
    padding-bottom: 1rem;
  }

  .grid-main-ul .list-item {
    width: 100%;
    margin-bottom: 30px;
    padding: 0 2rem;
  }

  .customer-sec .head {
    font-size: 3rem;
    line-height: 3.8rem;
    margin-bottom: 6rem;
  }

  .customer-sec .text {
    margin-bottom: 1.5rem;
  }

  .shedul-but {
    margin-top: 2rem;
  }

  /* .badge-text-sec .badge-head-line {
        line-height: 3rem;
    } */

  .payroll-img {
    margin-bottom: 2rem;
  }

  .about-ring {
    padding-top: 0;
    padding-bottom: 5rem;
    overflow: visible;
  }

  .about-ring-top {
    padding-top: 4rem;
    padding-bottom: 3rem;
  }

  .about-ring .about-ring2 {
    padding-top: 2em;
    padding-bottom: 5rem;
  }

  .border-area {
    margin: 3rem;
  }

  /* .row-outer {
        padding: 5rem 0;
    } */
}

@media screen and (min-width: 1290px) {
  .customer-main-sec .customer-sec {
    position: relative;
    left: 8rem;
  }
  .header-active {
    position: fixed !important;
    top: 0;
    background: #fffffff7;
    z-index: 999 !important;
    box-shadow: -5px 11px 5px -6px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: -5px 11px 5px -6px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: -5px 11px 5px -6px rgba(0, 0, 0, 0.1);
  }
  .header-active .global-width .logo img {
    width: 75px !important;
    transition-duration: 1s;
  }
  .header-active .global-width .logo {
    top: 0 !important;
  }
  .body-active {
    padding-top: 150px;
  }
  .body-active .logo-main {
    display: none;
  }
  .body-active .logo-on-scroll {
    display: block;
  }
}

/* footer */
ul {
  padding: 0;
}

ul li {
  list-style: none;
}

.main-social .social-icons .image {
  width: 20px;
}

.main-social .social-icons.icon2 .image {
  width: 18px;
}

aside.footer-menu-sec {
  display: flex;
  align-items: center;
  margin-right: 4rem;
}

.footer-logo-section {
  display: flex;
  align-items: center;
  margin-right: 7rem;
}

.footer-menu-sec .footer-menu-ul {
  display: flex;
  align-items: baseline;
  width: 247px;
}

.footer-logo-section .footer-image {
  display: flex;
  align-items: center;
}

.footer-image .footer-icon {
  margin-right: 4rem;
}

.footer-menu-ul .list-item.add-sec:first-child {
  margin-right: 3rem;
}

.footer-menu-ul .list-item.add-sec .footer-text {
  display: flex;
  flex-direction: column;
}

.footer-menu-ul .list-item.add-sec .text-add {
  display: flex;
  flex-direction: column;
}

section.footer-right-section {
  display: flex;
  align-items: center;
}

aside.footer-logos {
  display: flex;
  align-items: center;
  position: absolute;
  right: 0;
  top: 80px;
}

.social-sec .main-social {
  display: block;
  position: relative;
  z-index: 9;
}

.social-sec .main-social .social-icons:first-child {
  margin-right: 10px;
}

.social-sec .main-social .social-icons:nth-child(2) {
  margin-right: 10px;
}

.link-footer .link {
  font-size: 1.6rem;
}

.footer-sec-ul .footer-right {
  position: relative;
}
@media screen and (max-width: 767px) {
  .row-outer.about-row-outer .global-width-seg {
    padding: 0 20px;
  }
  .row-outer.Human-Resource-Services .global-width-seg {
    padding: 0 10px;
  }
}
@media screen and (max-width: 768px) {
  .footer-right .menu-footer {
    display: flex;
    justify-content: flex-start;
    margin: 0;
    flex-wrap: wrap;
    flex-direction: column;
    width: 50%;
    align-items: end;
    padding-right: 3rem;
  }
  .home-page-sec .wpcf7 form .wpcf7-response-output {
    font-size: 1rem;
  }
  .lifecycle-section .streamline-sec .streamline-img .image {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
  .who-quickpay-sec.contact-forms-sec {
    padding-bottom: 0;
  }
  .who-quickpay-sec.contact-forms-sec .who-quickpay p {
    opacity: inherit;
  }
  .main-banner.banner-right.hm-banner-sec::before {
    bottom: -14rem;
    left: -8rem;
  }
  .main-banner {
    position: relative;
  }
  .footer-menu-ul .list-item.add-sec:nth-child(2) .text-add {
    margin-top: 1rem;
  }
  section.payroll-sec.pay-roll-service.service-bottom-ring .payroll-head {
    margin-bottom: 2rem;
    margin-top: 1.7rem;
  }
  section.footer-right-section {
    display: block;
  }

  .footer-sec-ul .footer-right {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }

  aside.footer-logos {
    display: flex;
    align-items: center;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
    flex-direction: column;
    margin-top: 5rem;
  }
  .footer-logo-section {
    margin-right: 0;
    margin-bottom: 5rem;
    width: 100%;
    justify-content: center;
  }
  aside.footer-menu-sec {
    margin-right: 0;
    width: 50%;
    align-items: baseline;
    padding-left: 5%;
  }
  .menu-area .link {
    font-weight: 600;
    font-size: 1.9rem;
  }
  .menu-footer .menu-area {
    margin-bottom: 3.7rem;
  }
  .footer-menu-sec .footer-menu-ul strong {
    font-size: 2.4rem;
    margin-bottom: 1rem;
  }

  .footer-menu-ul .list-item.add-sec .text-add {
    font-size: 1.6rem;
    margin-bottom: 1rem;
  }

  .footer-menu-ul .list-item.add-sec {
    margin-bottom: 2rem;
  }

  .footer-left .footer-logo {
    margin-bottom: 5rem;
  }

  .logo-footer {
    margin-bottom: 3rem;
  }

  .social-section {
    width: 100%;
  }

  .social-section .list-item.social-sec {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .social-sec .career-footer {
    flex-direction: column;
    margin-top: 0;
  }

  .main-banner .banner-content-left {
    padding-bottom: 1.5rem;
  }

  span.text-add.fax {
    margin-top: 2rem;
  }

  .main-social .social-icons .image {
    width: 36px;
  }

  .main-social .social-icons.icon2 .image {
    width: 44px;
  }

  .main-banner.banner-right .banner-image {
    position: relative;
  }

  .main-banner.banner-right .global-width {
    padding: 0;
  }

  aside.banner-content.banner-content-right {
    right: 15px;
    margin: 0;
    padding: 7rem 1.5rem 3.5rem 1.5rem;
  }

  .main-banner.banner-right .banner-image .image {
    height: 300px;
  }

  aside.banner-content.banner-content-right .head {
    font-size: 3rem;
    line-height: 4rem;
  }

  .streamline-sec {
    flex-direction: column-reverse;
  }

  .who-quickpay-sec1.aso-first .Benefits-sec {
    position: absolute;
    bottom: 5rem;
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .row-outer.aso-two .who-quickpay-sec1 {
    padding-bottom: 7rem;
  }
}
@media only screen and (max-width: 900px) and (min-width: 768px) {
  .footer-sec-ul .footer-left {
    width: 100%;
    margin: 0 auto;
  }
  aside.footer-logos {
    justify-content: space-between;
    width: 100%;
  }
  .footer-left .footer-logo {
    margin-bottom: 5rem;
  }
  .footer-sec .footer-sec-ul {
    justify-content: space-between;
    flex-direction: column;
  }
  .footer-sec-ul .footer-right {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .footer-menu-sec .footer-menu-ul {
    flex-direction: column !important;
  }
  .footer-right .menu-footer {
    display: flex;
    justify-content: flex-start;
    margin: 0;
    flex-wrap: wrap;
    flex-direction: column;
    width: 50%;
    align-items: baseline;
    padding-left: 30%;
  }
  aside.footer-menu-sec {
    margin-right: 0;
    width: 50%;
    align-items: baseline;
    padding-left: 5%;
  }
  .logo-footer .image {
    width: 190px;
  }
  .menu-footer .menu-area {
    margin-bottom: 2.4rem;
  }
  .footer-menu-sec .footer-menu-ul {
    flex-direction: row;
  }
  .footer-menu-ul .list-item.add-sec:nth-child(2) {
    margin-top: 1.8rem;
  }
  .footer-menu-ul .list-item.add-sec:nth-child(2) .text-add {
    margin-top: 1rem;
  }
}
@media screen and (max-width: 1280px) {
  aside.footer-logos {
    position: relative;
    right: 0;
    top: 15px;
  }
}

@media screen and (max-width: 568px) {
  .form-input .form-sbmit {
    margin-top: 1rem;
  }
  .footer-sec-main .banner-image-cercle-footer .cercle-hide:before {
    right: -6rem;
  }
  .footer-sec-main.hr-footer-sec
    .banner-image-cercle-footer
    .cercle-hide:before {
    right: 9rem;
  }
  .footer-sec-main.prl-footer-sec
    .banner-image-cercle-footer
    .cercle-hide:before {
    right: 0rem;
  }
  .who-quickpay-sec1.aso-first .Benefits-sec {
    bottom: 4rem;
  }
  .footer-image .footer-icon .image {
    width: 100%;
  }
  .form-section {
    margin-top: 5rem;
  }
  .home-page-sec .form-input .fname,
  .home-page-sec .form-input .lname {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0;
  }
  .home-page-sec .form-input .email {
    width: 100%;
  }
  .home-page-sec .form-input {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .about-business .badge-text-cercle {
    top: -17rem;
  }
  .main-banner.section-banner.serv-banner-sec::before {
    right: -6rem !important;
    bottom: -12rem !important;
  }
  .banner-section-top .image {
    object-fit: cover;
    object-position: 98% 0;
    position: relative;
    width: 100%;
    height: 290px;
    min-height: auto;
    top: -3px;
  }
  .list-item .icon-img:before {
    width: 85%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .about-ring-top {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .form-input .form-adj-wid {
    height: 50px;
    margin-bottom: 0;
    width: 100%;
    padding-left: 7px;
    border-radius: 0;
    margin-bottom: 20px;
    margin-top: 0;
  }

  .form-input .form-adj {
    height: 50px;
    margin-bottom: 24px;
    width: 100%;
    padding-left: 7px;
    border-radius: 0;
  }

  .form-input .form-submit {
    width: 100%;
    padding: 16px 0px;
    border-radius: 0;
    margin: 0 auto;
  }
}

/* footer end*/
@media screen and (max-width: 1200px) {
  .main-banner::before {
    border: 44px solid #ededed;
    height: 250px;
    width: 250px;
  }

  .main-banner.serv-banner-sec .banner-section-top {
    top: -3px;
  }
  .about-business .badge-text-cercle {
    width: 500px;
    height: 246px;
    right: -1.5rem;
  }
  .about-business .badge-text-cercle:before {
    right: -10rem;
    border: 67px solid #ededed;
    top: 5rem;
  }
  .about-business .global-width {
    overflow: visible;
    padding: 1.5rem;
    width: 100%;
  }
  .main-banner.section-banner.serv-banner-sec::before {
    right: 0;
    bottom: -9rem;
  }
  .main-banner.banner-right .global-width {
    padding: 0;
  }

  .who-quickpay-sec1::before {
    display: none;
  }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
  .service-bottom-ring .payroll-head {
    margin-top: 2.5rem;
    line-height: 1;
  }

  section.row-outer.Human-Resource-Services .payroll-head {
    margin-top: 2.5rem;
    line-height: 1;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .aso-page-sec .streamline-sec {
    padding-bottom: 7rem;
  }
  .form-input .form-adj {
    width: 98%;
  }
  .prl-page-sec .lifecycle-section {
    margin-top: 10rem;
  }

  .aso-page-sec section.who-quickpay-sec1.aso-three .streamline-sec {
    padding-bottom: 0;
  }
  .aso-page-sec .global-width-seg {
    padding: 0 40px;
  }
  .aso-page-sec .main-banner.banner-right.aso-banner-sec {
    flex-direction: column;
  }
  .aso-page-sec .main-banner.banner-right.aso-banner-sec .banner-image .image {
    height: 426px;
  }
  .aso-page-sec .row-outer {
    padding: 4rem 0rem;
  }
}
@media only screen and (max-width: 1400px) and (min-width: 1155px) {
  #header nav li a {
    padding-left: 6rem;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 1024px) {
  .who-quickpay-sec.home-section {
    padding-top: 4rem;
  }
  .prl-page-sec .lifecycle-section {
    margin-top: 10rem;
  }
  section.who-quickpay-seg.resources-quick {
    padding-top: 5rem;
  }
  .who-quickpay-sec-service {
    padding-top: 7rem;
  }
}

@media only screen and (max-width: 960px) and (min-width: 768px) {
  #header .global-width {
    flex-direction: column;
    padding: 0 1.5rem;
    align-items: flex-start;
  }
}
@media only screen and (max-width: 1373px) and (min-width: 1200px) {
  .banner-image-left .image {
    object-position: initial;
  }
}

@media only screen and (max-width: 1400px) and (min-width: 1280px) {
  .footer-menu-ul .list-item.add-sec:first-child {
    margin-right: 1rem;
  }
  .footer-menu-sec .footer-menu-ul {
    width: 208px;
  }
  .footer-image .footer-icon {
    margin-right: 1rem;
  }
  .footer-logo-section {
    margin-right: 4rem;
  }
}
@media only screen and (max-width: 1450px) and (min-width: 1200px) {
  section.main-banner.banner-right.contact-banner-sec .banner-image .image {
    object-position: -163px 0 !important;
  }
}
@media screen and (min-width: 1200px) {
  section.main-banner.banner-right.contact-banner-sec
    .banner-content.banner-content-right {
    min-height: 620px;
  }
}
@media only screen and (max-width: 1600px) and (min-width: 1400px) {
  section.main-banner.section-banner.teams-banner-sec
    .banner-section-top
    .image {
    height: auto;
  }
}
@media only screen and (max-width: 1400px) and (min-width: 1200px) {
  section.main-banner.section-banner.teams-banner-sec
    .banner-section-top
    .image {
    height: auto;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 568px) {
  .home-page-sec form {
    width: 429px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 768px) {
  .contact-page-sec .form-input .form-submit {
    width: 50%;
  }
  .contact-page-sec .form-input .form-submit {
    margin: 0 auto;
    display: block;
  }

  .contact-page-sec .fname,
  .contact-page-sec .lname {
    width: 50%;
    display: inline-block;
  }
  .contact-page-sec .form-input .fname input {
    width: 97%;
    margin-right: 0;
  }
  .contact-page-sec .form-input .lname input {
    width: 100%;
    margin-right: 0;
  }
  .contact-page-sec .form-input .form-adj {
    width: 100%;
  }
  .contact-page-sec .form-input .form-submit {
    position: relative;
    right: -5px;
  }
}
